• caglararli@hotmail.com
  • 05386281520

CVE-2024-25734 | WyreStorm Apollo VX20 up to 1.3.57 Telnet Service observable response discrepancy (ID 177081)

Çağlar Arlı      -    13 Views

CVE-2024-25734 | WyreStorm Apollo VX20 up to 1.3.57 Telnet Service observable response discrepancy (ID 177081)

A vulnerability was found in WyreStorm Apollo VX20 up to 1.3.57 and classified as problematic. Affected by this issue is some unknown functionality of the component Telnet Service. The manipulation leads to observable response discrepancy. This vulnerability is handled as CVE-2024-25734. The attack may be launched remotely. There is no exploit available. It is recommended to upgrade the affected component.